/**
 * Project Name:tuia-youtui-web<br>
 * File Name:UrlRsp.java<br>
 * Package Name:com.duiba.tuia.youtui.web.model.rsp<br>
 * Date:2017年3月31日上午9:46:26<br>
 * Copyright (c) 2017, duiba.com.cn All Rights Reserved.<br>
 */

package com.duiba.tuia.youtui.web.model.rsp;

import org.apache.commons.lang.builder.ToStringBuilder;

/**
 * ClassName: UrlRsp <br/>
 * date: 2017年3月31日 上午9:46:26 <br/>
 *
 * @author youhaijun
 * @version
 * @since JDK 1.7
 */
public class UrlRsp {

    private String url;

    public UrlRsp() {
    }

    public UrlRsp(String url) {
        this.url = url;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    @Override
    public String toString() {
        return ToStringBuilder.reflectionToString(this);
    }
}
